@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150322 */


/*index*/
.s_weeknews_box{width:1000px; height:423px;background:url(/img/newspapers/bg_weeknews.jpg) no-repeat}
.s_weeknews_title{float:left; display:block; width:250px;font-size:12pt;margin-left:500px;margin-top:30px;color:#fff;}
.s_weeknews{margin-left:64px;margin-top:70px;}
.s_weeknews_img{float:left;width:168px;}
.s_weeknews_article{float:left;margin-left:60px;width:330px;height:246px;}
.s_news_level3{float:left;margin-top:6px;margin-left:5px;height:17px;}
.s_weeknews_title2{display:block;margin-top:15px;font-size:15pt;letter-spacing:0.7px;font-weight:bold}
.s_weeknews_span1{display:block;float:left;background:#87b60a;color:#fff;line-height:30px;width:165px;text-align:center;border-radius:15px;font-size:13pt}
.s_weeknews_p{margin-top:10px;height:140px;line-height:23px;color:#777;letter-spacing:0.7px;}
.s_sasmple_videobox{float:left;margin-left:72px;padding-top:30px;}
.s_sasmple_video{width:230px;padding:15px 10px 10px 10px;background:#fff;text-align:justify;}
.s_sasmple_videobox span{display:block;width:250px;margin-bottom:20px;text-align:center;font-size:13pt;}
.s_newslist_box{}
.s_news_unline{margin-top:50px;padding-bottom:15px;border-bottom:5px solid #87b60a;}
.s_news_unline > span {padding-left:8px;border-left:5px solid #87b60a;}
.s_news_unline_title{font-size:14.5pt;float:left;margin-top:10px;}
.s_news_unline_title2{font-size:14.5pt;  float:left;margin-top:18px;}
select.s_weeknews_select::-ms-expand {display: none;}
select.s_weeknews_select {-webkit-appearance: none;-moz-appearance: none;appearance: none;outline-style:none;width: 200px;float:right;padding:8px 15px;background: url(/img/newspapers/bg_arow.jpg) no-repeat 95% 50%;border: 3px solid #d8d8d8;border-radius: 20px;-webkit-appearance: none;  -moz-appearance: none;appearance: none;}
.s_newstitle_box{width:220px;}
.s_news_titlesub{color:#777;}
.s_newslist_news{float:left;width:220px;height:250px;margin-top:30px;padding-bottom:18px;}
.s_newslist_news_border{border-bottom:1px solid #d4d4d4}
.s_newslist_news_mar{padding-left:40px;}
.s_newslist_news > a > img{width:220px; height:158px;}
.s_newslist_news > a > p{margin-bottom:10px;}
.s_newslist_last{width:1000px;}
.s_newslist_last1{width:1000px;}
.s_newslist_last2{width:740px;}
.s_newslist_last3{width:480px;}
.s_news_level2{float:right;}
.s_newslist_title{height:33px;letter-spacing:0.7px;}
.s_news_bb1,.s_news_bb2{display:block;float:left;width:70px;margin-top:20px;padding:3px 8px;font-size:10pt;color:#fff;text-align:center}
.s_news_bb1{background:#f05448}
.s_news_bb2{background:#37aec4;margin-left:3px;}
.s_news_bb3,.s_news_bb4{padding:1px 5px;font-size:9pt;color:#fff;}
.s_news_bb3{background:#f05448}
.s_news_bb4{background:#37aec4;margin-left:3px;}
.s_lastnews_box{}
select.s_yearnews_select::-ms-expand {display: none;}
select.s_yearnews_select {-webkit-appearance: none;-moz-appearance: none;appearance: none;outline-style:none;width:100px;padding:4px 10px;background: url(/img/newspapers/bg_arow.jpg) no-repeat 90% 50% #fff;background-size:13px;border: 3px solid #d8d8d8;border-radius: 20px;-webkit-appearance: none;  -moz-appearance: none;appearance: none;}
.s_lastnews_list{background:#f8f8f8;text-align:center;padding:8px;}
.s_lastnews_list span.s_news_month_span {width:50px;font-size:9.5pt;}
.s_lastnews_span{border-right:1px solid #d6d6d7;}
.s_lastnews_list span a {display:inline-block;width:50px;border-radius:15px;margin:0px 7px 0px 5px;padding:2px 0px;}
.s_lastnews_list span a.select{background:#87b60a;color:#fff}
.s_lastnews_box_ul li{float: left; padding:10px;}
.s_lastnews_box_ul li.news_prev{width:40px;text-align:center;}
.s_lastnews_box_ul li.news_prev img {margin-top:85px;cursor:pointer;}
.s_lastnews_box_ul li.news_next{width:40px;text-align:center;float:right;}
.s_lastnews_box_ul li.news_next img {margin-top:85px;cursor:pointer;}
.s_lastnews_box_ul li.s_list_covers a {display:inline-block;padding:70px 0px 58px 0px;text-align:center;font-size:9.5pt;}
.s_lastnews_box_ul li.s_list_covers img {width:153px;border:1px solid #c6c6c6; margin-bottom:5px;}
.s_lastnews_box_ul li.s_list_covers img.selected {border:3px solid #87b60a;}
.s_lastnews_box_ul li.s_list_cover_first_1 {margin-left:350px;}
.s_lastnews_box_ul li.s_list_cover_first_2 {margin-left:300px;}
.s_lastnews_box_ul li.s_list_cover_first_3 {margin-left:200px;}
.s_lastnews_box_ul li.s_list_cover_first_4 {margin-left:90px;}

/* articles */
.s_newspaper_table{width:100%;border-top:3px solid #555555;border-bottom:2px solid #555555;}
.s_table_no,.s_table_title,.s_table_data{padding:15px 0px;font-size:12pt;background:#fafafa}
.s_table_no{width:80px;text-align:center}
.s_table_title{text-align:center}
.s_table_data{width:100px;text-align:center}
.s_newspaper_td{padding:15px 0px;border-top:1px solid #dddddd;font-size:11pt;}
.s_newspaper_tdc{text-align:center}
.s_img_margin{margin-bottom:30px;}

/* view */
.s_total_top{background:url(/img/common/newspapers/icon_newspaper.gif) no-repeat;background-position:0px 10px;background-size:48px;padding-left:65px;padding-bottom:15px;}
.s_news_taps{width:100%;height:234px;background:url(/img/newspapers/bg_weeknews_detail.jpg) no-repeat;}
.s_weeknews_title{margin-top:27px;}
.s_weeknews_link{display:block; width:920px;font-size:10pt;margin-right:0px;margin-top:0px;padding:0px 40px;}
.s_weeknews_link a{float:right; background:url(/img/common/newspapers/small_list.gif) no-repeat;background-position:0px 1px;color:#87b60a;padding-left:16px;}
.s_weeknews_link a.s_weeknews_link_search{float:left; background:url(/img/common/newspapers/search.gif) no-repeat;background-position:0px 0px;color:#87b60a;padding-left:22px;}
.s_weeknews_appbox{width:900px;margin:25px 0px 0px 50px;}
.s_weeknews_appbox td{padding:5px;}
.s_weeknews_appbox .app_area{padding-right:50px;}
.s_weeknews_appbox .app_area ul li{float:left;padding:3px;}
.s_app_button{display:block; width:148px; height:42px; line-height:42px;text-align:center;border:1px solid #d5dfaf;border-radius:4px;background:url(/img/bg_button4.jpg) no-repeat;no-repeat;background-size:148px 42px;}
.s_app_button_over{width:148px;background:url(/img/bg_button1.jpg) no-repeat;color:#fff;background-size:148px 42px;}
.s_noapp_button{cursor:no-drop;color:#bcbcbc;display:block; width:148px; height:42px; line-height:42px;text-align:center;border:1px solid #d5dfaf;border-radius:4px;background:url(/img/bg_button4.jpg) no-repeat;no-repeat;background-size:148px 42px;}
.s_enie_button{background:#f05347;color:#fff;border:1px solid #d12f22 }
.s_video_button{background:#38adc4;color:#fff;border:1px solid #1e8fa5}
.s_news_td{width:105px;line-height:48px;background:url(/img/bg_button4.jpg) no-repeat;background-size:105px 48px;}
.s_news_td2{line-height:48px;background:#fff;}
.s_news_border1{text-align:center;border:1px solid #d5dfaf}
.s_news_border2{text-align:center;border:1px solid #d5dfaf;border-left:0px;}
.s_news_border3{text-align:center;border:1px solid #d5dfaf;border-top:0px}
.s_news_border4{text-align:center;border:1px solid #d5dfaf;border-left:0px;border-top:0px}
.s_news_border5{text-align:center;border:1px solid #d5dfaf;border-left:0px;border-top:0px}
.s_news_td a{display:block;}
.s_wordtip_box li{float:left; padding:5px;}
.s_word_eng{}
.s_word_kor{padding-right:10px;color:#777;}
.s_context_kr_title{font-weight:bold;display:inline-block;width:100%;margin-bottom:20px;}
.s_newspaser_box{margin-top:40px;}
.s_index_button{float:right;margin-bottom:5px;padding:5px 9px; background:#f16055;border-radius:30px; border:0px;color:#fff;cursor:pointer;}
.s_newspaser_box h6{padding:35px 10px 10px 10px;font-size:18pt;border-top:1px solid #e5e5e5;color:#333}
.s_newspaser_box h6 .s_news_level2{float:left;padding-right:10px;margin-top:4px;}
.s_tool_box{background:#f9f9f9;border-top:4px solid #87b60a;height:52px;}
.s_tool_box table{}
.s_tool_box .s_control_mp3{padding-left:5px;text-align:left;width:250px;}
.s_tool_box .s_control_mp3plus{padding-left:5px;text-align:left;width:500px;}
.s_tool_box .s_control_mp3plus span.icon_down{display:inline-block;width:70px;margin-right:10px; background:url(/img/common/newspapers/ds.gif) no-repeat;padding-left: 10px;}
.s_tool_box .s_control_mp3plus span.icon_print{display:inline-block;margin-right:10px; width:40px; background:url(/img/common/newspapers/ds.gif) no-repeat;padding-left: 10px;}
.s_tool_box .s_control_mp3plus span.icon_list{display:inline-block;margin-right:0px 10px; width:63px; background:url(/img/common/newspapers/ds.gif) no-repeat;padding-left: 10px;}
.s_tool_box .s_control_text{padding-top:10px;width:250px;}
.s_tool_box .s_control_text li{float:left;padding:0px 5px;cursor:pointer;}
.s_tool_box .s_control_text li.s_control_title{padding-top:6px;cursor:auto; font-size:10pt;}
.s_open_tap{position:relative;background:url(/img/common/newspapers/btn_open_tap.gif) no-repeat;width:120px;height:47px;top:20px;left:880px;line-height:47px;cursor:pointer}
.s_open_tap_right{left:672px;background:url(/img/common/newspapers/btn_close_tap.gif) no-repeat;width:18px;height:47px;}
.s_news_box{float:left;}
.s_news_width{width:690px;}
.s_news_full{width:100%;}
.s_tool_box .s_control_text li.s_control_display_per{cursor:auto;background:url(/img/common/newspapers/btn_font_per.gif) no-repeat;width:76px;height:26px;text-align:center;padding-top:8px;font-size:8pt;}
.s_news_box_body{padding:70px 30px;border:1px solid #e5e5e5;margin-top:-40px;line-height:27px;}
.s_news_box_body p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13.5pt;color:#333; margin-bottom: 29px; }
.s_news_box_body p.editor { text-align:left; padding-top: 20px; }
.s_news_box_body img {max-width: 220px;width: expression(this.width > 220 ? 220: true);height: auto;margin:5px;}
.s_news_box_body div.s_box_this_week_expression{text-align:center;margin-top:50px; padding:25px 0px 1px 0px; background-color:#fcf68f;}
.s_news_box_body_layout_flag_3 img{max-width: 800px;width: expression(this.width > 90% ? 90%: true);}
.s_watermark{display:none;}
.s_printarea_wordtip {display:none;}
.s_wordtip_box{width:310px;float:left;display:none}
.s_wordtip_box table{margin-top:-40px;width:100%;border-collapse:collapse;border:1px solid #e5e5e5;border-left:0px;}
.s_wordtip_box table td {text-align:center;border:1px solid #e5e5e5;background-color:#f9f9f9;border-left:0px;}
.s_wordtip_box table td.s_btn_select_wordtip{padding:24px 21px 25px 21px;background-color:#fff;cursor:pointer;}
.s_wordtip_box table td.s_btn_select_trans{padding:24px 21px 25px 21px;background-color:#fff;cursor:pointer;}
.s_wordtip_box table div.s_area_wordtip{padding:50px 20px;text-align:left;background-color:#f9f9f9;height:100%;font-size:13.5pt;color:#333;overflow-y:scroll;}
.s_wordtip_box table div.s_area_wordtip span{padding:5px; display:inline-block;}
.s_wordtip_box table div.s_area_trans{padding:50px 20px;text-align:left;font-weight:normal;line-height:22px;font-size:12pt;color:#555;background-color:#f9f9f9;height:100%;display:none;overflow-y:scroll;}
.s_wordtip_box table div.s_area_trans .s_context_kr_title {color:#333;font-size:13.5pt}

.s_newspsper_articles_small{width:100%;}
.s_newslist_small{float:left;width:480px;height:100px;padding:20px 0px 0px 20px;padding-bottom:0px;}
.s_newslist_small a img{width:125px; height:80px;}
.s_newslist_small li{float:left;}
.s_newslist_small li span{display:inline-block;padding:4px 0px 4px 0px;margin-left:25px;font-weight:normal;font-size:12px;}
.s_newslist_small li span.s_section_title{font-weight:bold;font-size:16px;}
.s_newslist_small li span.s_news_title{letter-spacing:0.7px;width:300px;height:25px;}
.s_newslist_small li span .s_news_level2{float:left;}
.s_newslist_small li span .s_news_bb3{margin-left:5px;padding:3px 10px;}
.s_newslist_small li span .s_news_bb4{margin-left:5px;padding:3px 10px;}
.s_newslist_small_last{width:980px;}
.s_newslist_small_border{border-bottom:1px solid #d4d4d4}

.s_toggle_p1, .s_toggle_p2{display:none;padding:30px;background:#f1f8fd;border:1px solid #c6d5e1;border-top:0px;color:#555;}
.s_toggle_btn,.s_toggle_btn1{cursor:pointer;}
.s_cheak_news{background:url(/img/bg_button1.jpg) no-repeat;background-size:105px 48px;color:#fff;}
.s_toggle_box_close{display:none;margin-top:20px;margin-left:590px;width:80px;padding:5px;text-align:center;color:#fff;background:#378bd8;cursor:pointer;}

.s_not_install{position:absolute;z-index:5;display:none;width:674px;height:121px;margin-top:20px;margin-left:35px;background:url(/img/common/newspapers/bg_not_install.gif) no-repeat;background-size:674px 121px;}
.s_not_install_chrome{position:absolute;z-index:5;width:674px;height:121px;margin-top:20px;margin-left:35px;background:url(/img/common/newspapers/bg_not_install_chrome.gif) no-repeat;background-size:674px 121px;}

.s_newsimg_veiw{opacity:0.8;background:url(/img/common/newspapers/bg_magnifying_glass.png)no-repeat; width:220px;height;158px;}
/* 기사검색  */
.s_search_bg{width:740; height:241px;margin-bottom:30px;background:url(/img/newspapers/s_search_bg.jpg) no-repeat}
.s_search_bg table{position:absolute; margin-top:120px;margin-left:100px;}
.s_news_search{display:block;float:left;width:100px;padding:13px 0; color:#fff;text-align:center;background:#87b60a; font-size:10pt;}
.s_search_select{padding:10px;width:322px;border:1px solid #ccc;border-left:0px;margin-bottom:4px;}
.s_search_select select{padding:5px;}
.s_search_input{padding:11px 10px 12px;width:300px;border:1px solid #ccc;border-left:0px;}
.s_search_button{cursor:pointer;display:block;margin-left:10px;width:113px;font-size:15pt;line-height:84px;text-align:center;color:#fff;background:url(/img/bg_button1.jpg) no-repeat;background-size:113px 84px; border:1px solid #d5dfaf; font-size:10pt;}
/* */
.s_mp3down_img{margin-bottom:30px;}

img.align_right {float:right; margin:0 0 1em 1em}
img.align_left {float:left; margin:0 1em 1em 0}
img.align_center {display: block; margin-left: auto; margin-right: auto}
.align_right {float:right; }
.align_left {float:left; }
.align_center {display: block; margin-left: auto; margin-right: auto}






















/** audio player styles **/
.audio-player, .audio-player div, .audio-player h2, .audio-player a, .audio-player span, .audio-player button {margin:0;padding:0;border:none;outline:none;}
div.audio-player {position:relative;width:235px;height:48px;}
/* play/pause control */
.mejs-controls .mejs-button button {cursor:pointer;display:block;position:absolute;text-indent:-9999px;}
.mejs-controls .mejs-play button, .mejs-controls .mejs-pause button {width:34px;height:34px;top:10px;left:7px;background:transparent url('/img/common/articles/audio/playpause.png') 0 0 no-repeat;}
.mejs-controls .mejs-pause button {background-position:0 -35px;}
/* mute/unmute control */
.mejs-controls .mejs-mute button, .mejs-controls .mejs-unmute button {width:18px;height:19px;top:17px;right:10px;background:transparent url('/img/common/articles/audio/audio.png') 0 0;}
.mejs-controls .mejs-unmute button {background-position:0 -19px;}
/* volume scrubber bar */
/*
.mejs-controls div.mejs-horizontal-volume-slider {position:absolute;top:20px;right:15px;cursor:pointer;}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {width:60px;height:11px;background:#212227;-webkit-box-shadow:inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);-moz-box-shadow:inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);box-shadow:inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {position:absolute;width:0;height:9px;top:1px;left:1px;background:#52AAC0;background:-webkit-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-moz-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-o-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-ms-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:linear-gradient(top, #398FDA 0%, #1A60BE 100%);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
*/

/* time scrubber bar */
.mejs-controls div.mejs-time-rail {width:290px;}
.mejs-controls .mejs-time-rail span {position:absolute;display:block;width:130px;height:12px;top:20px;left:55px;cursor:pointer;-webkit-border-radius:0px 0px 2px 2px;-moz-border-radius:0px 0px 2px 2px;border-radius:0px 0px 2px 2px;}
.mejs-controls .mejs-time-rail .mejs-time-total {background:#565860; width:130px !important;/* fixes display bug using jQuery 1.8+ */  -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.mejs-controls .mejs-time-rail .mejs-time-loaded {top:0;left:0;width:0;background:#7b7d82;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.mejs-controls .mejs-time-rail .mejs-time-current {top:0;left:0;width:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#398FDA;background:-webkit-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-moz-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-o-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-ms-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:linear-gradient(top, #398FDA 0%, #1A60BE 100%);}
/* metallic sliders */
.mejs-controls .mejs-time-rail .mejs-time-handle {position:absolute;display:block;width:20px;height:22px;top:-6px;background:url('/img/common/articles/audio/handle-lg.png') no-repeat;}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {position:absolute;display:block;width:12px;height:14px;top:-1px;background:url('/img/common/articles/audio/handle-sm.png') no-repeat;}
/* time progress tooltip */
.mejs-controls .mejs-time-rail .mejs-time-float {position:absolute;display:none;width:33px;height:23px;top:-26px;margin-left:-17px;z-index:9999;background:url('/img/common/articles/audio/time-box.png');}
.mejs-controls .mejs-time-rail .mejs-time-float-current {width:33px;display:block;left:0;top:5px;font-size:10px;font-weight:bold;color:#666;text-align:center;z-index:9999;}

/** clearfix **/
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix {display:inline-block;}
html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}



@media print {
#header, #footer, .s_navigate_box, .s_total_top, .s_news_taps, .s_news_unline, .s_tool_box, .s_newspsper_articles_small, .s_open_tap, h6 img{ display:none; }
.s_news_box {border:1px solid #fff; width:100%;}
.s_news_box_body{border: 1px solid #fff;}
.s_newspaser_box h6{border:0px;margin-left:30px;font-size:30px;}
.s_news_box_body p {font-size:22px;}
.s_watermark{display:inline;float:right;}
.s_wordtip_box table{display:none;}
.s_open_tap{display:none;}
.s_printarea_wordtip {display:inline-block; width:95%; margin-top:20px; padding:20px; border: 1px solid #ccc;font-size:22px;}
.s_right_banners{display:none;}
iframe {display:none;}
}